package kz.arta.synergy.workflow.mobile.android.common.models.settings;

import java.io.Serializable;

/**
 * Created by neox on 15.04.14.
 * Формы завершения
 */

public class CompletionFormItem implements Serializable {

    /**
     * UUID формы завершения
     */
    private String id;

    /**
     * Имя формы завершения
     */
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}